﻿/*color*/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
.text-shadow {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.flex-center {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  /*水平置中*/
  justify-content: center;
  -webkit-justify-content: center;
}
/*font-family: "微軟正黑體", "Microsoft YaHei", "Arial Unicode MS", "Helvetica Neue", Helvetica, sans-serif;*/
/*Top Bar (login, search etc.)
------------------------------------*/
@font-face {
  font-family: 'Roboto-light';
  font-style: normal;
  src: local('Roboto-Light'), local('Roboto-Light'), url(../css/Roboto/Roboto-Light.ttf) format('truetype');
}
.font {
  font-family: 'Roboto-light', Helvetica, Arial, 'LiHei Pro', "微軟正黑體", sans-serif;
  /*font: 14px/1.5 arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;*/
}
* {
  padding: 0;
  margin: 0;
}
html {
  font-size: 62.5%;
  font-size: 100%\9;
  /*font-size: .5em;*/
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  html {
    /*font-size: 0.5rem; */
  }
}
html,
body {
  overflow-x: hidden;
}
body {
  font-family: 'Roboto-light', Helvetica, Arial, 'LiHei Pro', "微軟正黑體", sans-serif;
  /*font: 14px/1.5 arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;*/
  font-size: 1.5rem;
  /* Font-sizing with rem unit */
  /*文字選取反白效果*/
  /*-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;*/
}
body ::selection {
  background: #2856a1;
  color: #fff;
}
body ::-moz-selection {
  background: #2856a1;
  color: #fff;
}
img {
  max-width: 100%;
  height: auto;
  border: 0px;
}
ul,
ol {
  margin: 0;
}
a {
  text-decoration: none;
  color: #3e9dd5;
  display: inline-block;
}
.header {
  background: #fff;
  /*height: 105px;*/
  min-height: 105px;
  position: relative;
  z-index: 1000;
  border-top: 4px solid #2856a1;
  /*menu*/
}
.header .logo {
  display: inline-block;
  width: 170px;
  height: 85px;
  background: url(../img/index/logo.png) no-repeat;
  background: url(../img/index/logo-ie8.jpg) no-repeat \9;
  background-size: cover;
  top: 6px;
  position: absolute;
  /*position: ~"relative\9";*/
  z-index: 2;
}
.header .menu {
  float: left;
  list-style-type: none;
  margin-top: 50px;
}
.header .menu > li {
  display: inline-block;
  position: relative;
  height: 40px;
}
.header .menu > li:after {
  content: "";
  width: 1px;
  height: 15px;
  display: inline-block;
  position: absolute;
  opacity: .5;
  right: -1px;
  top: 8px;
  background: #787878;
}
.header .menu > li:first-child a {
  margin-left: 0;
}
.header .menu > li:last-child:after {
  display: none;
}
.header .menu > li:last-child a {
  margin-right: 0;
}
.header .menu > li > a {
  display: block;
  color: #333333;
  font-size: 20px;
  /*padding: 0 15px;*/
  margin: 0 15px;
  padding-bottom: 5px;
}
.header .menu > li > a:hover {
  text-decoration: none;
  color: #3e9dd5;
  /*border-bottom: 5px solid #fff;*/
}
.header .menu > li.active a {
  color: #2856a1;
  font-weight: bolder;
  letter-spacing: 1px;
  border: 0;
  border-bottom: 4px solid #2856a1;
}
.header .menu > li.hover .sub_menu,
.header .menu > li:hover .sub_menu {
  /*display: block;*/
  left: 0;
}
.header .menu .sub_menu {
  /*display: none;*/
  border: 1px solid #dddddd;
  border-radius: 5px;
  position: absolute;
  background: #f5f5f5;
  top: 38px;
  left: 0;
  left: -999em;
  z-index: 2;
  -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.2);
  /*li*/
}
.header .menu .sub_menu li {
  display: block;
  border-bottom: 1px solid #dddddd;
  position: relative;
}
.header .menu .sub_menu li a {
  display: block;
  width: 100%;
  padding: 7px 10px 5px 10px;
  color: #333333;
  white-space: nowrap;
}
.header .menu .sub_menu li a:hover {
  color: #5bb24a;
  background: #fff;
  text-decoration: none;
}
.header .menu .sub_menu li:last-child {
  border-bottom: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /*overflow: hidden;*/
}
.header .menu .sub_menu li:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  /*overflow: hidden;*/
}
.header .menu .sub_menu li ul {
  position: absolute;
  top: 40px;
  top: 0px;
  z-index: 3;
  background: #f5f5f5;
  border: 1px solid #dddddd;
  right: -148px;
  height: 1px;
  opacity: 0;
  overflow: hidden;
}
.header .menu .sub_menu li:focus ul,
.header .menu .sub_menu li:hover ul,
.header .menu .sub_menu li.hover ul {
  height: auto;
  opacity: 1;
}
.header .menu .sub_menu:before {
  position: absolute;
  display: inline-block;
  content: "";
  border: 8px solid transparent;
  border-bottom: 8px solid #dddddd;
  z-index: 1;
  top: -17px;
  left: 40px;
}
.header .menu .sub_menu:after {
  position: absolute;
  display: inline-block;
  content: "";
  border: 8px solid transparent;
  border-bottom: 8px solid #f5f5f5;
  z-index: 2;
  top: -16px;
  left: 40px;
}
.header .header-right {
  position: relative;
}
/*.header*/
.header-nav {
  text-align: right;
  width: 100%;
  color: #3e9dd5;
  position: relative;
  z-index: 3;
}
.header-nav .container {
  position: relative;
}
.header-nav ul {
  margin-top: 10px;
  right: 10px;
  position: absolute;
}
.header-nav ul li {
  display: inline-block;
  margin-right: 5px;
}
.header-nav ul li a {
  display: block;
  background: #3e9dd5;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  line-height: 40px\9;
  border-radius: 50%;
  text-decoration: none;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.header-nav ul li a:hover {
  background: #2856a1;
  text-decoration: none;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.header-nav ul li a i {
  color: #fff;
  position: relative;
}
.header-nav ul li a i.icon-service {
  font-size: 22px;
  top: 3px;
}
.header-nav ul li a i.icon-email {
  font-size: 13px;
  top: -1px;
}
footer {
  position: relative;
}
footer a.foot-menu-toggle {
  overflow: hidden;
  height: 35px;
  width: 80px;
  border: 0;
  display: inline-block;
  margin: 0 auto;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -40px;
}
footer a.foot-menu-toggle span {
  width: 80px;
  height: 80px;
  position: absolute;
  background: #3e9dd5;
  top: 0;
  z-index: 0;
  left: 0;
  border-radius: 40px;
}
footer a.foot-menu-toggle span i {
  position: relative;
  top: -3px;
  left: 50%;
  margin-left: -28px;
}
footer a.foot-menu-toggle span i:before {
  display: inline-block;
  content: "\e5cd";
  font-family: "icomoon";
  font-size: 2.5rem;
  position: absolute;
  font-style: normal;
  z-index: 2;
  top: 5px;
  left: 15px;
  color: #fff;
}
footer a.foot-menu-toggle.collapsed span i {
  top: 0px;
  left: 50%;
  margin-left: -25px;
}
footer a.foot-menu-toggle.collapsed span i:before {
  content: "\e902";
  font-size: 2rem;
}
footer #foot-menu {
  position: relative;
  background: #3e9dd5;
  /*margin: 20px 0 10px;*/
  text-align: center;
}
footer #foot-menu ul.foot-menu-list {
  width: 100%;
  display: inline-block;
  margin: 0 auto;
  margin-top: 12px;
}
footer #foot-menu ul.foot-menu-list li {
  display: inline-block;
}
footer #foot-menu ul.foot-menu-list li a {
  color: #fff;
  padding: 0 20px;
  display: block;
  text-align: center;
  font-size: 1.8rem;
  padding-bottom: 10px;
  position: relative;
}
footer #foot-menu ul.foot-menu-list li a:before {
  display: inline-block;
  content: "";
  width: 1px;
  height: 15px;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  right: 0;
  top: 5px;
}
footer #foot-menu ul.foot-menu-list li:last-child a:before {
  display: none;
}
footer .foot-btm {
  padding: 5px 0 15px 0px;
  font-size: 1.4rem;
  color: #fff;
  background: #2856a1;
}
footer .foot-btm .views {
  color: #ffc000;
  font-size: 16px;
}
footer .foot-btm .info {
  display: inline-block;
  margin-top: 10px;
  margin-right: 15px;
  float: left;
}
footer .foot-btm .info a {
  color: #ffc000;
}
footer .foot-btm ul.f-menu {
  margin-top: 10px;
}
footer .foot-btm ul.f-menu li {
  display: inline-block;
  position: relative;
}
footer .foot-btm ul.f-menu li a {
  display: block;
  padding: 0 10px;
  color: #fff;
}
footer .foot-btm ul.f-menu li:after {
  display: inline-block;
  content: "";
  width: 1px;
  height: 10px;
  background: #fff;
  position: absolute;
  right: -1px;
  top: 6px;
  opacity: .5;
}
footer .foot-btm ul.f-menu li:last-child a {
  padding-right: 0;
}
footer .foot-btm ul.f-menu li:last-child:after {
  display: none;
}
footer .foot-btm ul.download-list {
  margin-top: 10px;
}
footer .foot-btm ul.download-list li {
  display: inline-block;
}
footer .foot-btm ul.download-list li a {
  padding-left: 25px;
  color: #fff;
  position: relative;
}
footer .foot-btm ul.download-list li a:before {
  display: inline-block;
  position: absolute;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/index/pdf.png);
  background-size: cover;
}
#topcontrol {
  display: inline-block;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.3);
  width: 45px;
  height: 45px;
  border-radius: 50%;
  position: fixed;
  bottom: 20px;
  right: 10px;
  visibility: hidden;
  text-align: center;
  line-height: 45px;
  opacity: 0;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 2;
}
#topcontrol i {
  color: #fff;
  font-size: 1.8rem;
}
#topcontrol i:before {
  color: #fff;
}
#topcontrol.fade {
  visibility: visible;
  opacity: 1;
}
#topcontrol:hover {
  background: rgba(0, 0, 0, 0.6);
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/*////////SIDE MENU///////////*/
.body-wrap {
  -webkit-overflow-scrolling: touch;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.menu-overlay {
  position: absolute;
  display: none;
  background: transparent;
  width: 35%;
  height: 100vh;
  z-index: 999999;
  right: 85%;
  top: 0px;
  /*background: rgba(0,0,0,.3);*/
}
.side_menu_holder {
  min-height: 20px;
  width: 85%;
  /*padding: 10px;*/
  position: fixed;
  z-index: 999;
  right: -100%;
  height: 100vh;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.menu-open {
  padding-top: 0;
}
body.menu-open .header,
body.menu-open .header .logo {
  position: absolute;
}
body.menu-open .header .m-menu-toggle {
  position: absolute;
  right: 2px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.menu-open .body-wrap {
  /*.scale(.8);*/
  left: -85%;
  z-index: 999;
  overflow: hidden;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
}
body.menu-open .menu-overlay {
  display: block;
}
body.menu-open .side_menu_holder {
  right: 0;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.menu-open:before {
  display: inline-block;
  content: "";
  width: 100%;
  position: absolute;
  z-index: 0;
  height: 100%;
  background-color: #e5eff7;
  background: -webkit-gradient(linear, left top, left bottom, from(#e5eff7), to(#ffffff));
  background: -webkit-linear-gradient(top, #e5eff7, #ffffff);
  background: -moz-linear-gradient(top, #e5eff7, #ffffff);
  background: -ms-linear-gradient(top, #e5eff7, #ffffff);
  background: -o-linear-gradient(top, #e5eff7, #ffffff);
}
.mb-nav-scroll {
  /*overflow-y: scroll;*/
  /*height: 55vh;*/
}
.mb-nav-scroll::-webkit-scrollbar {
  width: 6px;
}
/* Track */
.mb-nav-scroll::-webkit-scrollbar-track {
  -webkit-border-radius: 0px;
  border-radius: 10px;
  background: transparent;
}
/* Handle */
.mb-nav-scroll::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: rgba(18, 151, 151, 0.4);
}
.mb-nav {
  background: transparent;
  margin-bottom: 0;
}
.mb-nav .panel {
  border: 0px;
  border-radius: 0px;
  margin-bottom: 0;
  background: transparent;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.mb-nav .panel > a {
  background: transparent;
  padding: 10px;
  display: block;
  color: #5bb24a;
  text-decoration: none;
  font-size: 1.6rem;
  border-bottom: 1px solid #dddddd;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mb-nav .panel > a.one-level {
  color: #333333;
  /*&:after{display:none;}*/
}
.mb-nav .panel > a i {
  font-size: 2.5rem;
  float: left;
  color: #5bb24a;
  margin: -2px 5px 0 0;
}
.mb-nav .panel > a:after {
  font-family: "icomoon";
  content: '\e92e';
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 1.2rem;
}
.mb-nav .panel > a.collapsed {
  background: transparent;
  color: #333333;
  border: 0;
}
.mb-nav .panel > a.collapsed:after {
  content: "\e902";
  color: #dceab5;
}
.mb-nav .panel .panel-body {
  padding: 0 10px;
  border: 0;
  /*background: @green-white;*/
}
.mb-nav .panel + .panel {
  margin-top: 0;
  border: 0;
}
.mb-nav ul.mb-nav-sub {
  width: 100%;
}
.mb-nav ul.mb-nav-sub li {
  width: 100%;
  padding-left: 10px;
}
.mb-nav ul.mb-nav-sub li a {
  color: #333333;
  display: block;
  font-size: 1.5rem;
  padding: 5px;
  border: 0px;
}
.mb-nav ul.mb-nav-sub li ul {
  /*li*/
}
.mb-nav ul.mb-nav-sub li ul li {
  position: relative;
}
.mb-nav ul.mb-nav-sub li ul li:before {
  display: inline-block;
  position: absolute;
  left: 9px;
  top: 13px;
  content: "";
  width: 4px;
  height: 4px;
  background: #5bb24a;
  border-radius: 5px;
  opacity: .5;
}
.mb-nav ul.mb-nav-sub li ul li a {
  font-size: 1.4rem;
  padding-left: 10px;
}
/*@import "header-responsive.less";*/
